MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
gokhanaysoy avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

1.6.11 versiyon güncellemesi


Sponsor Reklam
media venus

Çevrimdışı gokhanaysoy
 Tarih: 27-07-2014, Saat:18:20
(Son Düzenleme: 27-07-2014, Saat:18:48, Düzenleyen: S.G.)
#1
Web site Site Adresi :
Kod:
www.turarkadasi.com
Versiyon MyBB Sürümü : 1.6.11
Eklenti-Plugin Kurulu Eklentiler : -
Hata-Sorun Sorun açıklaması : mybb error(41)
your board has not yet been installed and configured. Please do so before attempting to browse it.


Merhaba Arkadaşlar 1.6.11 versiyonunu kullanıyorum fakat 1.6.14 güncellemesini yapmak istedim indirdiğim dosyaların hepsini ftp alanının içerisine kopyaladım gerekli dosya izinlerini verdim fakat şuan sitem açılmyor aşağıda ki hatayı alıyorum yardımcı olur musunuz?
Cevapla
Bunu Beğenenler:
Sponsor Reklam
sponsor reklam sponsor reklam

İzinli S.G
 Tarih: 27-07-2014, Saat:18:26
#2
Merhaba,
Lütfen, önce konuyu aşağıdaki şablona göre düzenleyin.

Cevapla
Bunu Beğenenler:

Çevrimdışı gokhanaysoy
 Tarih: 27-07-2014, Saat:18:38
#3
Merhaba Gerekli güncellemeyi yaptım konu hakkında yardımlarınızı rica ediyorum sitenin yedeğini almıştım şimdi geri döndüm fakat sizde 1.6.14 versiyonunu kurmalı mıyım? 1.6.11 sorun yaratır mı? Teşekkürler.
Cevapla
Bunu Beğenenler:

İzinli S.G
 Tarih: 27-07-2014, Saat:18:48
#4
Merhaba,
Öncelikle konuyu düzenlediğiniz için teşekkürler.

1.6.11 sürümünden 1.6.14 sürümüne direkt güncelleme yapamazsınız,aksi halde sorunların arkası kesilmez, eğer yedeğiniz varsa geri yükleyin ve tek tek sürüm yükselterek 1.6.14 sürümüne ulaşın.
Cevapla
Bunu Beğenenler:

Çevrimdışı gokhanaysoy
 Tarih: 27-07-2014, Saat:18:56
#5
1.6.11 sürümünde kalmamın bir sakıncası olur mu?
Cevapla
Bunu Beğenenler:

Çevrimdışı antidetron
 Tarih: 27-07-2014, Saat:19:00
#6
(27-07-2014, Saat:18:56)gokhanaysoy Adlı Kullanıcıdan Alıntı: 1.6.11 sürümünde kalmamın bir sakıncası olur mu?

Güvenlik güncelleştirmeleri ve geliştirmeler adına en güncel sürümü kullanmanız tavsiye olunur.
Cevapla
Bunu Beğenenler: S.G

Çevrimdışı gokhanaysoy
 Tarih: 27-07-2014, Saat:19:09
#7
Öncelikle ilginize çok teşekkür ederim tam olarak yapmam gereken işlem db yedeklerini aldıktan sonra cpanel üzerinden siteyi silip yeni versiyonunu mu kurmam gerekiyor tam açıklamalı bir konu başlığı var mıdır? Yardımlarınızı rica ediyorum.
Cevapla
Bunu Beğenenler:

Çevrimdışı antidetron
 Tarih: 27-07-2014, Saat:19:11
(Son Düzenleme: 27-07-2014, Saat:19:13, Düzenleyen: antidetron.)
#8
(27-07-2014, Saat:19:09)gokhanaysoy Adlı Kullanıcıdan Alıntı: Öncelikle ilginize çok teşekkür ederim tam olarak yapmam gereken işlem db yedeklerini aldıktan sonra cpanel üzerinden siteyi silip yeni versiyonunu mu kurmam gerekiyor tam açıklamalı bir konu başlığı var mıdır? Yardımlarınızı rica ediyorum.

http://mybbdepo.com/mybb-guncelleme-paket-deposu-forumu

Bu forumdaki ilgili konuları(Güvenlik ve Tema Güncelleştirmeleri) 1.6.12, 1.6.13 ve 1.6.14 versiyonları için uygularsanız güncelleme işlemi gerçekleşecektir. Ama siz yine de her ihtimale karşı forum yedeklerinizi alınız.
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Postbit Güncellemesi zuqasibere 3 509 09-10-2014, Saat:12:44
Son Yorum: zuqasibere
  mybb versıyon kontol sorunu? qoksel123 4 477 04-09-2014, Saat:10:23
Son Yorum: qoksel123



Konuyu Okuyanlar: 1 Ziyaretçi